/*     3816 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.owl__3816__wrap{position:relative;width:100%;}
.pm-slide_wide__3816__.owl-carousel{position:absolute;left:0;top:0;height:100%;margin:0 auto;}
.pm-slide_wide__3816__ a{display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__3816__ a img{border:none;}
.pm-slide_wide__3816__.slide_zindex .owl-item{z-index:1;}
.pm-slide_wide__3816__ .owl-stage-outer{height:100%;}
.pm-slide_wide__3816__ .owl-stage{height:100%;}
.pm-slide_wide__3816__ .owl-stage .owl-item{height:100%;}
.pm-slide_wide__3816__ .item{position:relative;height:100%;background-position:center;background-size:cover;background-repeat:no-repeat;z-index:-1;}
.pm-slide_wide__3816__ .item img{vertical-align:top;}
.pm-slide_wide__3816__ .item .caption{position:absolute; bottom:50%;right:0;left:0;max-width:1000px;width:100%;margin:0 auto;padding-bottom:50px;}
.pm-slide_wide__3816__ .item .caption span{display:block;max-width:400px;padding:20px 20px 20px 0;box-sizing:border-box; font-size:30px; color:#000;}

.pm-slide_wide__3816__ .owl-controls {position:absolute;left:0;right:0;top:50%;width:100%;max-width:1000px;margin:0 auto;-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__3816__ .owl-controls .owl-nav [class*='owl-'] {position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;border:1px solid #000;font-size:0;text-align:center;cursor:pointer;transition:border 0.3s ease;}
.pm-slide_wide__3816__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:20px;color:#000;}
.pm-slide_wide__3816__ .owl-controls .owl-nav [class*='owl-']:hover {border:1px solid rgba(255, 255, 255, 1);}
.pm-slide_wide__3816__ .owl-controls .owl-nav .owl-prev {left:0px;}
.pm-slide_wide__3816__ .owl-controls .owl-nav .owl-next {left:40px;}
.pm-slide_wide__3816__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__3816__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__3816__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__3816__ .owl-dots{position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__3816__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_wide__3816__ .owl-dots .owl-dot span{
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__3816__ .owl-dots .owl-dot.active span,
.pm-slide_wide__3816__ .owl-dots .owl-dot:hover span{background:{$farm_set[dots_on_color]};}

.pm-slide_wide__3816__.empty__3816__{padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__3816__.build_edit_mode .item{display:none;}
.pm-slide_wide__3816__.build_edit_mode .item img{width:100%;}
.pm-slide_wide__3816__.build_edit_mode .item:first-child{display:block;}

.pm-slide_wide__3816__cont_wrap{max-width:1000px;margin:0 auto;padding:180px 0 40px;}
.pm-slide_wide__3816__cont_wrap:after{content:'';display:block;clear:both;}
.pm-slide_wide__3816__cont{float:right;position:relative;max-width:597px;z-index:10;}
.pm-slide_wide__3816__cont:after{content:'';display:block;clear:both;}
.pm-slide_wide__3816__cont > div.item{float:left;position:relative;width:33.33%;padding:5px;box-sizing:border-box;background:none;transition:background 0.3s ease;}
.pm-slide_wide__3816__cont > div.item:hover{background:rgba(255,255,255,0.5);}
.pm-slide_wide__3816__cont > div.item.item3n{clear:both;}
.pm-slide_wide__3816__cont > div.item a{display:block;}
.pm-slide_wide__3816__cont > div.item img{display:block;}
.pm-slide_wide__3816__cont > div.item .caption{position:absolute;left:0;top:0;width:100%;height:100%;padding:20px;box-sizing:border-box;}
.pm-slide_wide__3816__cont > div.item .caption span{display:block;color:#000000;}
.pm-slide_wide__3816__cont > div.item .caption span.subject{margin-bottom:10px;font-size:16px;font-weight:bold;}
.pm-slide_wide__3816__cont > div.item .caption span.content{font-size:14px;}

@media (max-width:1023px){
	.pm-slide_wide__3816__ .item .caption{top:10px;bottom:auto;padding:0 47px;box-sizing:border-box;}
	.pm-slide_wide__3816__ .item .caption span{margin:0 auto;padding:20px;box-sizing:border-box; font-size:20px;text-align:center;letter-spacing:-0.5px;}
	.pm-slide_wide__3816__ .owl-controls {top:57px;max-width:768px;z-index:50;}
	.pm-slide_wide__3816__ .owl-controls .owl-nav .owl-prev {left:10px;}
	.pm-slide_wide__3816__ .owl-controls .owl-nav .owl-next {left:auto;right:10px;}

	.pm-slide_wide__3816__cont_wrap{padding:120px 0 20px;}
	.pm-slide_wide__3816__cont{float:none;margin:0 auto;}
}
@media (max-width:767px){
	.pm-slide_wide__3816__ .owl-controls{max-width:320px;}
	.pm-slide_wide__3816__cont > div.item .caption span.subject{text-align:center;}
	.pm-slide_wide__3816__cont > div.item .caption span.content{display:none;}
}

/*     3817 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     3818 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__3818__ {max-width:500px; margin:0 auto;}
.pm-banner_slide_basic__3818__ a {display:block; border:none; text-decoration:none;}
.pm-banner_slide_basic__3818__ a img {border:none;}
.pm-banner_slide_basic__3818__.slide_zindex .owl-item {z-index:1;}
.pm-banner_slide_basic__3818__ .item {position:relative;}
.pm-banner_slide_basic__3818__ .item img {vertical-align:top;}

.pm-banner_slide_basic__3818__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__3818__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__3818__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__3818__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__3818__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-banner_slide_basic__3818__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-banner_slide_basic__3818__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__3818__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__3818__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__3818__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__3818__ .owl-dots .owl-dot {display:inline-block;}
.pm-banner_slide_basic__3818__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__3818__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__3818__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-banner_slide_basic__3818__.empty__3818__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-banner_slide_basic__3818__.build_edit_mode .item {display:none;}
.pm-banner_slide_basic__3818__.build_edit_mode .item:first-child {display:block;}

/*     3819 : 이미지 리스트      */
.img_tile__3819__:after {content:''; display:block; clear:both;}
.img_tile__3819__ * {box-sizing:border-box;}
.img_tile__3819__ .item {float:left; position:relative;}
.img_tile__3819__ .item a {display:block; text-decoration:none;}
.img_tile__3819__ .figure {display:block;position:relative;}
.img_tile__3819__ .figure:before{content:''; position:absolute; top:0;right:0; left:0px; width:0; height:0;margin:0 auto;border-width:15px; border-style:solid; border-color:#fff transparent transparent transparent;}
.img_tile__3819__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__3819__ .caption {display:block; position:relative; padding:15px 10px; border-top:1px solid #e1e1e1; border-right:1px solid #e1e1e1; background:#fff;}
.img_tile__3819__ .caption > span {display:block; text-align:center;}
.img_tile__3819__ .caption > span.subject {margin-bottom:7px; font-size:15px; font-weight:bold; color:#333333; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__3819__ .caption > span.content {overflow:hidden;font-size:13px; color:#6a6b6c;height:48px; line-height:16px; letter-spacing:-.03em;}

.col_m_1__3819__ .item {width:100%;}
.col_m_2__3819__ .item {width:50%;}
.col_m_3__3819__ .item {width:33.3334%;}
.col_m_4__3819__ .item {width:25%;}
.col_m_1__3819__ .item,
.col_m_2__3819__ .item2n,
.col_m_3__3819__ .item3n,
.col_m_4__3819__ .item4n {clear:both; border-left-width:0;}
.col_m_1__3819__ .item .caption:before,
.col_m_2__3819__ .item2n .caption:before,
.col_m_3__3819__ .item3n .caption:before,
.col_m_4__3819__ .item4n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}

@media (min-width:768px){
	.img_tile__3819__ .caption {padding:25px 15px;}
	.img_tile__3819__ .caption > span.subject {margin-top:8px; font-size:16px;}

	.col_m_1__3819__ .item,
	.col_m_2__3819__ .item2n,
	.col_m_3__3819__ .item3n,
	.col_m_4__3819__ .item4n {clear:none; border-left-width:1px;}
	.col_m_1__3819__ .item .caption:before,
	.col_m_2__3819__ .item2n .caption:before,
	.col_m_3__3819__ .item3n .caption:before,
	.col_m_4__3819__ .item4n .caption:before {display:none;}

	.col_t_1__3819__ .item {width:100%;}
	.col_t_2__3819__ .item {width:50%;}
	.col_t_3__3819__ .item {width:33.3334%;}
	.col_t_4__3819__ .item {width:25%;}
	.col_t_5__3819__ .item {width:20%;}
	.col_t_6__3819__ .item {width:16.6666%;}
	.col_t_1__3819__ .item,
	.col_t_2__3819__ .item2n,
	.col_t_3__3819__ .item3n,
	.col_t_4__3819__ .item4n,
	.col_t_5__3819__ .item5n,
	.col_t_6__3819__ .item6n {clear:both; border-left-width:0;}
	.col_t_1__3819__ .item .caption:before,
	.col_t_2__3819__ .item2n .caption:before,
	.col_t_3__3819__ .item3n .caption:before,
	.col_t_4__3819__ .item4n .caption:before,
	.col_t_5__3819__ .item5n .caption:before,
	.col_t_6__3819__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
        .img_tile__3819__ .caption > span.content {height:auto;}
}

@media (min-width:1024px){
	.img_tile__3819__ .caption {padding:34.5px 30px;}
	.img_tile__3819__ .caption > span.subject {height:26px;line-height:26px;margin-top:15px; font-size:20px; letter-spacing:-.05em;}

	.col_t_1__3819__ .item,
	.col_t_2__3819__ .item2n,
	.col_t_3__3819__ .item3n,
	.col_t_4__3819__ .item4n,
	.col_t_5__3819__ .item5n,
	.col_t_6__3819__ .item6n {clear:none; border-left-width:1px;}

	.col_pc_1__3819__ .item {width:100%;}
	.col_pc_2__3819__ .item {width:50%;}
	.col_pc_3__3819__ .item {width:33.3334%;}
	.col_pc_4__3819__ .item {width:25%;}
	.col_pc_5__3819__ .item {width:20%;}
	.col_pc_6__3819__ .item {width:16.6666%;}
	.col_pc_1__3819__ .item,
	.col_pc_2__3819__ .item2n,
	.col_pc_3__3819__ .item3n,
	.col_pc_4__3819__ .item4n,
	.col_pc_5__3819__ .item5n,
	.col_pc_6__3819__ .item6n {clear:both; border-left-width:0;}
	.col_pc_1__3819__ .item .caption:before,
	.col_pc_2__3819__ .item2n .caption:before,
	.col_pc_3__3819__ .item3n .caption:before,
	.col_pc_4__3819__ .item4n .caption:before,
	.col_pc_5__3819__ .item5n .caption:before,
	.col_pc_6__3819__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
}

/*     3820 : 이미지 리스트      */
.img_tile__3820__:after {content:''; display:block; clear:both;}
.img_tile__3820__ * {box-sizing:border-box;}
.img_tile__3820__ .item {float:left; position:relative;}
.img_tile__3820__ .item a {display:block; text-decoration:none;}
.img_tile__3820__ .figure {display:block;position:relative;}
.img_tile__3820__ .figure:before{content:''; position:absolute; top:0;right:0; left:0px; width:0; height:0;margin:0 auto;border-width:15px; border-style:solid; border-color:#fff transparent transparent transparent;}
.img_tile__3820__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__3820__ .caption {display:block; position:relative; padding:15px 10px; border-top:1px solid #e1e1e1; border-right:1px solid #e1e1e1; background:#fff;}
.img_tile__3820__ .caption > span {display:block; text-align:center;}
.img_tile__3820__ .caption > span.subject {margin-bottom:7px; font-size:15px; font-weight:bold; color:#333333; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__3820__ .caption > span.content {overflow:hidden;font-size:13px; color:#6a6b6c; line-height:16px;height:48px; letter-spacing:-.03em;}

.col_m_1__3820__ .item {width:100%;}
.col_m_2__3820__ .item {width:50%;}
.col_m_3__3820__ .item {width:33.3334%;}
.col_m_4__3820__ .item {width:25%;}
.col_m_1__3820__ .item,
.col_m_2__3820__ .item2n,
.col_m_3__3820__ .item3n,
.col_m_4__3820__ .item4n {clear:both; border-left-width:0;}
.col_m_1__3820__ .item .caption:before,
.col_m_2__3820__ .item2n .caption:before,
.col_m_3__3820__ .item3n .caption:before,
.col_m_4__3820__ .item4n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}

@media (min-width:768px){
	.img_tile__3820__ .caption {padding:25px 15px;}
	.img_tile__3820__ .caption > span.subject {margin-top:8px; font-size:16px;}

	.col_m_1__3820__ .item,
	.col_m_2__3820__ .item2n,
	.col_m_3__3820__ .item3n,
	.col_m_4__3820__ .item4n {clear:none; border-left-width:1px;}
	.col_m_1__3820__ .item .caption:before,
	.col_m_2__3820__ .item2n .caption:before,
	.col_m_3__3820__ .item3n .caption:before,
	.col_m_4__3820__ .item4n .caption:before {display:none;}

	.col_t_1__3820__ .item {width:100%;}
	.col_t_2__3820__ .item {width:50%;}
	.col_t_3__3820__ .item {width:33.3334%;}
	.col_t_4__3820__ .item {width:25%;}
	.col_t_5__3820__ .item {width:20%;}
	.col_t_6__3820__ .item {width:16.6666%;}
	.col_t_1__3820__ .item,
	.col_t_2__3820__ .item2n,
	.col_t_3__3820__ .item3n,
	.col_t_4__3820__ .item4n,
	.col_t_5__3820__ .item5n,
	.col_t_6__3820__ .item6n {clear:both; border-left-width:0;}
	.col_t_1__3820__ .item .caption:before,
	.col_t_2__3820__ .item2n .caption:before,
	.col_t_3__3820__ .item3n .caption:before,
	.col_t_4__3820__ .item4n .caption:before,
	.col_t_5__3820__ .item5n .caption:before,
	.col_t_6__3820__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
        .img_tile__3820__ .caption > span.content {height:auto;}
}

@media (min-width:1024px){
	.img_tile__3820__ .caption {padding:34.5px 30px;}
	.img_tile__3820__ .caption > span.subject {height:26px;line-height:26px;margin-top:15px; font-size:20px; letter-spacing:-.05em;}

	.col_t_1__3820__ .item,
	.col_t_2__3820__ .item2n,
	.col_t_3__3820__ .item3n,
	.col_t_4__3820__ .item4n,
	.col_t_5__3820__ .item5n,
	.col_t_6__3820__ .item6n {clear:none; border-left-width:1px;}

	.col_pc_1__3820__ .item {width:100%;}
	.col_pc_2__3820__ .item {width:50%;}
	.col_pc_3__3820__ .item {width:33.3334%;}
	.col_pc_4__3820__ .item {width:25%;}
	.col_pc_5__3820__ .item {width:20%;}
	.col_pc_6__3820__ .item {width:16.6666%;}
	.col_pc_1__3820__ .item,
	.col_pc_2__3820__ .item2n,
	.col_pc_3__3820__ .item3n,
	.col_pc_4__3820__ .item4n,
	.col_pc_5__3820__ .item5n,
	.col_pc_6__3820__ .item6n {clear:both; border-left-width:0;}
	.col_pc_1__3820__ .item .caption:before,
	.col_pc_2__3820__ .item2n .caption:before,
	.col_pc_3__3820__ .item3n .caption:before,
	.col_pc_4__3820__ .item4n .caption:before,
	.col_pc_5__3820__ .item5n .caption:before,
	.col_pc_6__3820__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
}

/*     3821 : 텍스트 오버레이 이미지      */
.text_over_img__3821__ {display:inline-block; overflow:hidden; position:relative; width:100%;min-height:151px;margin:0 auto;max-width:100%;padding:28px 0;box-sizing:border-box;vertical-align:top;background-size:cover;background-position:center;}
.text_over_img__3821__ * {box-sizing:border-box;}
.text_over_img__3821__ a {display:inline-block; text-decoration:none;}
.text_over_img__3821__ .caption {}
.text_over_img__3821__ .caption span {
	display:block; margin:0; padding:5px 25px;
}
.text_over_img__3821__ .caption .subject {font-weight:bold; color:#000000;}
.text_over_img__3821__ .caption .content {color:#000000;}

.text_sml__3821__ .caption .subject {font-size:14px; line-height:1.6em;}
.text_sml__3821__ .caption .content {font-size:13px; line-height:1.6em;}
.text_med__3821__ .caption .subject {font-size:16px; line-height:1.4em;}
.text_med__3821__ .caption .content {font-size:14px; line-height:1.6em;}
.text_big__3821__ .caption .subject {font-size:18px; line-height:1.4em;}
.text_big__3821__ .caption .content {font-size:15px; line-height:1.6em;}

.text_top__3821__ .caption {top:20px; text-align:left;}
.text_mid__3821__ .caption {top:50%; height:0; font-size:0; text-align:center;}
.text_mid__3821__ .caption .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_mid__3821__ .caption .content {position:absolute; left:0; top:0; width:100%;}
.text_bot__3821__ .caption {bottom:20px; text-align:right;}

/*     3822 : 표 2.0      */
.table__3822__ {width:100%;padding:10.5px 10px;overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;box-sizing:border-box;}
.table__3822__ * {box-sizing:border-box;}
.table__3822__ table {
	width:100%; width:100%px; margin:0 auto;
	border-top:0px solid #d00000; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__3822__ td {
	height:20px; padding:4px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__3822__ td.empty__3822__ {padding:50px 20px;}

